boost::geometry::point_order
point_order.hpp
typename Geometry
const order_selector const order_selector boost::geometry::point_order< Geometry >::value value core_dispatch::point_order < typename tag<Geometry>::type, typename util::bare_type<Geometry>::type >::value

Metafunction defining [*value] as the point order (clockwise, counterclockwise) of the \3.

Geometry

Any type fulfilling a Geometry Concept

[include reference/core/point_order.qbk]
- boost::geometry::point_order
  value